/* 导入CSS 文件 */

@import 'reset.css';
@font-face {
    font-family: 'iconfont';
    src: url('../font/iconfont.ttf') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* 头部信息 */

#headMessage li {
    float: left;
    line-height: 35px;
    padding: 0 6px;
    font-size: 0px;
}

#headMessage li a {
    color: #6C6C6C;
    font-size: 12px;
}

#headMessage li a:hover {
    color: #f40;
}

#headMessage li a.login {
    color: #f22e00;
}

#headMessage span {
    font-size: 12px;
}

#headMessage span.arrow {
    margin-left: 7px;
}

#headMessage li strong {
    font-size: 12px;
    color: #f22e00;
}

#headMessage li span.store {
    color: #9C9C9C;
}

#headMessage li.line {
    font-size: 12px;
    color: #ddd;
    padding: 0 5px;
}


/* 头部搜索 */

#headSearch {
    background-color: #fff;
    padding: 24px 0 10px 0;
}

#headSearch h1 a {
    display: block;
    width: 190px;
    height: 58px;
    background: url(../img/logo.png) center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    margin-top: 8px;
}

#headSearch .code {
    width: 72px;
    height: 86px;
    border: 1px solid #eee;
    position: relative;
    margin-right: 110px;
}

#headSearch .code img {
    width: 62px;
    height: 62px;
    text-align: center;
}

#headSearch .close {
    position: absolute;
    left: -16px;
    top: -1px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    border: 1px solid #eee;
    color: #ddd;
    cursor: pointer;
}

#headSearch .search {
    width: 630px;
    margin: 0 auto;
}

#headSearch .searchTab {
    height: 22px;
    padding-left: 17px;
}

#headSearch .searchTab li {
    float: left;
    width: 36px;
    line-height: 22px;
    margin-right: 4px;
    text-align: center;
    color: #f40;
    cursor: pointer;
}

#headSearch .searchTab li.active {
    color: #fff;
    font-weight: bold;
    background-image: linear-gradient(to right, #ff9000, #ff5000);
    border-radius: 6px 6px 0 0;
}

#headSearch .searchTab li:hover {
    background-color: #ffeee5;
}

#headSearch .searchContent {
    height: 40px;
}

#headSearch .searchBox {
    width: 554px;
    height: 40px;
    box-sizing: border-box;
    border: 2px solid #ff5000;
    border-right: none;
    border-radius: 20px 0 0 20px;
    overflow: hidden;
    position: relative;
}

#headSearch .searchBox input {
    width: 490px;
    height: 36px;
    line-height: 36px;
    outline: none;
    border: none;
    text-indent: 30px;
    position: absolute;
    z-index: 1;
    background-color: transparent;
}

#headSearch .searchBox .placeholder {
    position: absolute;
    top: 6px;
    left: 14px;
}

#headSearch .searchBox .placeholder i {
    color: #9C9C9C;
}

#headSearch .searchBox .placeholder span {
    color: #9C9C9C;
    vertical-align: 2px;
}

#headSearch .imgSearch {
    font-size: 28px;
    position: absolute;
    right: 20px;
    color: #9C9C9C;
    top: -3px;
    cursor: pointer;
}

#headSearch .searchContent button {
    width: 74px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    border: none;
    background-image: linear-gradient(to right, #ff9000, #ff5000);
    border-radius: 0 20px 20px 0;
}

#headSearch .hotKey {
    height: 25px;
    line-height: 25px;
}

#headSearch .hotKey a:hover {
    color: #f50;
}


/* 导航 */

#nav h2 {
    background-color: #f50;
    width: 190px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

#nav ul {
    /* 两种都可以用 */
    width: 1000px;
    width: calc(100% - 190px);
    background-image: linear-gradient(to right, #ff9000, #ff5000);
}

#nav ul li {
    float: left;
    line-height: 30px;
    margin: 0 7px;
    font-size: 14px;
    color: #fff;
    position: relative;
    padding: 0 5px;
}

#nav ul li.size {
    font-size: 16px;
}

#nav ul li a {
    color: #fff;
    font-weight: bold;
}

#nav ul li.line {
    margin: 0;
    padding: 0;
}

#nav ul li:hover::before {
    content: "";
    position: absolute;
    width: 23px;
    height: 13px;
    background-image: url(../img/淘公仔.png);
    background-size: 20px;
    background-repeat: no-repeat;
    top: -13px;
    left: 50%;
    margin-left: -12px;
}


/* 首屏内容 */

#firstScreen .firstLeft {
    width: 890px;
}


/* 侧边导航 */

#firstScreen .firstLeft .sidNav {
    width: 190px;
    height: 522px;
    background-color: #fff;
    border: 1px solid#ff5000;
    box-sizing: border-box;
    border-top: none;
    padding-top: 5px;
}

#firstScreen .firstLeft .sidNav li {
    height: 32px;
    line-height: 32px;
    padding-left: 25px;
    transition: background-color 0.3s;
    color: #999;
    font-size: 14px;
}

#firstScreen .firstLeft .sidNav li a {
    font-size: 14px;
    color: #666;
}

#firstScreen .firstLeft .sidNav li span {
    font-size: 12px;
    margin-right: 5px;
}

#firstScreen .firstLeft .sidNav li:hover {
    background-color: #ffe4dc;
    color: #f50;
}

#firstScreen .firstLeft .sidNav li:hover a {
    color: #f50;
}

#firstScreen .firstLeft .sidNav li a:hover {
    text-decoration: underline;
}


/* 图片1容器 */

.firstLeft .img1Box {
    width: 690px;
    height: 282px;
    margin-top: 10px;
}

.firstLeft .pic {
    position: relative;
    width: 520px;
}

.firstLeft .pic button {
    width: 20px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    cursor: pointer;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 50%;
    margin-top: -15px;
    display: none;
}

.firstLeft .pic button.leftBtn {
    border-radius: 0 15px 15px 0;
}

.firstLeft .pic button.rightBtn {
    right: 0;
    border-radius: 15px 0px 0 15px;
}

.firstLeft .pic:hover button {
    display: block;
}

.firstLeft .pic .circle {
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -35px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 10px 10px;
    padding: 3px 0;
    font-size: 0;
}

.firstLeft .pic .circle span {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 3px;
    cursor: pointer;
}

.firstLeft .pic .circle span.active {
    background: #ff5000;
}

.firstLeft .ad {
    width: 160px;
}

.firstLeft .ad img {
    width: 160px;
}


/* 图片2容器 */

.firstLeft .img2Box {
    width: 690px;
    height: 220px;
    margin-top: 10px;
}

.firstLeft .img2Box .picTitle {
    height: 20px;
}

.firstLeft .img2Box .picTitle .text {
    height: 17px;
    line-height: 17px;
}

.firstLeft .img2Box .picTitle .text .bg {
    background: url(../img/天猫text.png) no-repeat left;
    padding-left: 136px;
    color: #666;
}

.firstLeft .img2Box .picTitle .text i {
    color: #ff1648;
}

.firstLeft .img2Box .picTitle .line {
    height: 3px;
    background-color: #ff1648;
}

.firstLeft .img2Box .picTitle .line span {
    width: 87px;
    height: 3px;
    background-color: 000;
    position: absolute;
    left: 0;
}

.firstLeft .img2Box .img {
    width: 520px;
    height: 200px;
    background-color: #fff;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    /* display: flex;
    justify-content: space-around;
    align-items: center; */
}

.firstLeft .img2Box .img img {
    margin: 0 9px;
}

.firstLeft .img2Box .ad .title {
    height: 20px;
    line-height: 20px;
}


/* 淘宝头条 */

.news {
    width: 890px;
    height: 100px;
    background: #fff;
    margin-top: 10px;
    box-sizing: border-box;
    padding: 13px 13px 13px 20px;
}

.news .hd {
    margin-top: 15px;
}

.news .hd h3 {
    width: 129px;
    height: 26px;
    background: url(../img/淘宝头条2.jpg) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.news .hd p {
    color: #999;
}

.news .newList {
    width: 680px;
    position: relative;
}

.news .newList .img {
    margin-right: 15px;
}

.news .newList .img img {
    width: 130px;
    height: 73px;
}

.news .newList h4 {
    height: 28px;
    font-size: 16px;
    font-weight: normal;
}

.news .newList h4 p {
    height: 18px;
    font-size: 14px;
}

.news .newList h4 a {
    color: #333;
}

.news .newList p a {
    color: #999;
}

.news .newList h4 a:hover,
.news .newList .more:hover {
    color: #ff5000;
}

.news .newList .more {
    position: absolute;
    top: 0;
    right: 0;
    color: #999;
}


/* 右边的内容 */

#firstScreen .firstRight {
    width: 290px;
    margin-top: 10px;
}


/* 用户 */

.firstRight .user {
    height: 140px;
    padding-top: 5px;
    background-image: url(../img/user_bg.png);
}

.firstRight .user .avatar {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
}

.firstRight .user .avatar img {
    width: 50px;
    height: 50px;
}

.firstRight .user .username {
    text-align: center;
    line-height: 16px;
}

.firstRight .user .members {
    text-align: center;
    font-size: 0;
}

.firstRight .user .members a {
    display: inline-block;
    font-size: 12px;
    border-radius: 9px;
    padding: 0 10px 0 20px;
    margin: 0 2px;
    /* background: #ffe4dc; */
}

.firstRight .user .members a.gold {
    background: #ffe4dc url(../img/ico.png) 0 -572px no-repeat;
}

.firstRight .user .members a.club {
    background: #ffe4dc url(../img/ico.png) 0 -528px no-repeat;
}

.firstRight .user .btn button {
    text-align: center;
    width: 75px;
    height: 25px;
    line-height: 25px;
    margin: 12px 2px 0 2px;
    color: #fff;
    font-weight: border;
    border-radius: 4px;
    border: none;
    background-image: linear-gradient(to right, #ff9000, #ff5000);
}

.firstRight .user .btn button.login {
    width: 92px;
}


/* 举报 */

.firstRight .tipOff {
    display: block;
    height: 26px;
    line-height: 26px;
    color: #f40;
    background: #ffe4dc;
    text-align: center;
}

.firstRight .tipOff i {
    font-size: 12px;
    vertical-align: 1px;
    position: relative;
    left: 30px;
}


/* 公告区 */

.firstRight .notice {
    height: 108px;
    background-color: #fff;
}

.firstRight .notice .title {
    text-align: center;
    font-size: 0;
    padding-top: 10px;
}

.firstRight .notice .title li {
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    padding: 0 4px;
    margin: 0 10px;
}

.firstRight .notice .title li.active {
    font-weight: border;
    border-bottom: 2px solid #f40;
}

.firstRight .notice .title li a:hover {
    color: #f40;
    cursor: pointer;
}

.firstRight .notice .content {
    margin: 0 12px;
    margin-top: 10px;
}

.firstRight .notice .content li {
    height: 25px;
    line-height: 25px;
    float: left;
    width: 130px;
    overflow: hidden;
}

.firstRight .notice .content li a:hover {
    color: #ff5000;
}


/* 图标区域 */

.firstRight .icon {
    width: 100%;
    height: 231px;
    background-color: #fff;
    /* 定义列宽的算法 fixed的计算方式：根据表格跨度自动计算列宽，每列
    宽度为均分整个表格的宽度 */
    table-layout: fixed;
}

.firstRight .icon td {
    border: 1px solid #f4f4f4;
    text-align: center;
}

.firstRight .icon td span {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    background: url(../img/ico.png) no-repeat;
}

.firstRight .icon td i {
    line-height: 34px;
    color: #333;
}

.firstRight .icon .item1 span {
    background-position: 0 1px;
}

.firstRight .icon .item2 span {
    background-position: 0 -87px;
}

.firstRight .icon .item3 span {
    background-position: 0 -44px;
}

.firstRight .icon .item4 span {
    background-position: 0 -132px;
}

.firstRight .icon .item5 span {
    background-position: 0 -176px;
}

.firstRight .icon .item6 span {
    background-position: 0, -220px;
}

.firstRight .icon .item7 span {
    background-position: 0 -264px;
}

.firstRight .icon .item8 span {
    background-position: 0 -308px;
}

.firstRight .icon .item9 span {
    background-position: 0 -352px;
}

.firstRight .icon .item10 span {
    background-position: 0 -396px;
}

.firstRight .icon .item11 span {
    background-position: 0 -440px;
}

.firstRight .icon .item12 span {
    background-position: 0 -484px;
}


/* 阿里APP */

.firstRight .app {
    height: 111px;
    background-color: #fff;
}

.firstRight .app .title {
    height: 30px;
    line-height: 30px;
}

.firstRight .app .title a {
    font-size: 12px;
    color: rgb(60, 60, 60);
}

.firstRight .app h3 {
    font-size: 14px;
    padding-left: 14px;
}

.firstRight .app a {
    margin-right: 10px;
}

.firstRight .app a:hover {
    color: #f40;
}

.firstRight .app .appIcon {
    text-align: center;
    font-size: 0;
}

.firstRight .app .appIcon li {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 10px 8px 10px;
}

.firstRight .app .appIcon li img {
    width: 32px;
    height: 32px;
}


/* 有好货和爱逛街 */


/* 有好货 */

.goods {
    width: 590px;
    height: 658px;
    background-color: #fff;
    overflow: hidden;
}

.goods .head {
    height: 24px;
    line-height: 24px;
    margin: 20px 0;
    padding: 0 20px;
}

.goods .head h3 {
    font-size: 0;
    font-weight: normal;
}

.goods .head h3 img {
    height: 24px;
}

.goods .head h3 span {
    vertical-align: middle;
    color: #ccc;
    font-size: 20px;
    margin: 0 5px;
}

.goods .head h3 i {
    font-size: 12px;
    vertical-align: middle;
    color: #999;
}

.goods .head .change {
    color: #999;
}

.goods .list {
    font-size: 0;
    text-align: center;
}

.goods .list li {
    display: inline-block;
    width: 180px;
    margin: 0 2px 35px 2px;
    text-align: left;
}

.goods .list li img {
    width: 180px;
    height: 180px;
}

.goods .list li h4 {
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    font-weight: normal;
    overflow: hidden;
}

.goods .list li h4 a:hover {
    color: #f40;
}

.goods .list li p {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    overflow: hidden;
}

.goods .list li p a {
    color: #999;
}

.goods .list li .comment {
    display: block;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    color: #35b1ff;
    margin-top: 12px;
}

.goods .list li .comment span {
    font-size: 14px;
    margin-right: 4px;
}


/* 右侧固定导航 */

#tool {
    width: 50px;
    height: 350px;
    position: fixed;
    top: 100px;
    right: 100px;
    /* border: 1px solid #f00; */
}

#tool span {
    position: absolute;
    font-size: 32px;
    color: #ff7f13;
    width: 50px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    top: -28px;
}

#tool div {
    height: 350px;
    border-radius: 8px;
    overflow: hidden;
}

#tool div a {
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    background-color: #fff;
    word-break: keep-all;
    padding-top: 6px;
    box-sizing: border-box;
    position: relative;
}

#tool div a::after {
    content: '';
    border-bottom: 1px solid #efefef;
    width: 34px;
    position: absolute;
    left: 8px;
    bottom: 0;
}

#tool div a.item6 {
    line-height: 40px;
}

#tool div a:hover,
#tool div a.active {
    background-image: linear-gradient(135deg, #ff9000, #ff5000);
    color: #fff;
    font-weight: bold;
}

#tool div a:hover::after,
#tool div a.active::after {
    border: none;
}